Show / Hide Table of Contents

# Enum ImDrawFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImDrawFlags

### Fields

Name | Description
--- | ---
Closed |
None |
RoundCornersAll |
RoundCornersBottom |
RoundCornersBottomLeft |
RoundCornersBottomRight |
RoundCornersDefault |
RoundCornersLeft |
RoundCornersMask |
RoundCornersNone |
RoundCornersRight |
RoundCornersTop |
RoundCornersTopLeft |
RoundCornersTopRight |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()